Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Skype 4.0 su Manjaro
#1
Buongiorno a tutti
Ho installato, e sto provando, Manjaro, vorrei installarci Skype ma la versione 4.0 sapete dirmi come fare?
Grazie
Cita messaggio
Grazie da:
#2
è nei repo

Codice:
$ pacman -Si skype
Repository                : community
Nome                      : skype
Versione                  : 4.3.0.37-7
Descrizione               : P2P software for high-quality voice communication
Architettura              : i686
URL                       : http://www.skype.com/
Licenze                   : custom
Gruppi                    : Nessuno
Fornisce                  : Nessuno
Dipenda da                : xdg-utils  hicolor-icon-theme  libpulse  qt4
                            libxss  libxv  libxcursor  v4l-utils  qtwebkit
Dipendenze opzionali      : pulseaudio: audio support/voice chatting
                            pavucontrol: volume adjustment
                            libcanberra: XDG sound support
Conflitti con             : Nessuno
Sostituisce               : Nessuno
Dimensione del download   : 14,98 MiB
Spazio richiesto          : 42,80 MiB
Pacchettizzatore          : Antonio Rojas <arojas@archlinux.org>
Data di creazione         : sab 07 mag 2016 10:02:48 CEST
Convalidato da            : Somma MD5  Somma SHA-256  Firma

quindi

Codice:
sudo pacman -S skype

oppure cerchi nel gestore pacchetti pamac o se hai manjaro plasma in octopi
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Massimo1968
#3
(02-07-2016,13:47 )tuxino Ha scritto: è nei repo

Codice:
$ pacman -Si skype
Repository                : community
Nome                      : skype
Versione                  : 4.3.0.37-7
Descrizione               : P2P software for high-quality voice communication
Architettura              : i686
URL                       : http://www.skype.com/
Licenze                   : custom
Gruppi                    : Nessuno
Fornisce                  : Nessuno
Dipenda da                : xdg-utils  hicolor-icon-theme  libpulse  qt4
                            libxss  libxv  libxcursor  v4l-utils  qtwebkit
Dipendenze opzionali      : pulseaudio: audio support/voice chatting
                            pavucontrol: volume adjustment
                            libcanberra: XDG sound support
Conflitti con             : Nessuno
Sostituisce               : Nessuno
Dimensione del download   : 14,98 MiB
Spazio richiesto          : 42,80 MiB
Pacchettizzatore          : Antonio Rojas <arojas@archlinux.org>
Data di creazione         : sab 07 mag 2016 10:02:48 CEST
Convalidato da            : Somma MD5  Somma SHA-256  Firma

quindi

Codice:
sudo pacman -S skype

oppure cerchi nel gestore pacchetti pamac o se hai manjaro plasma in octopi

grazie ma non ci ho capito nulla, a me interessa la versione 4.0 non la 4.3 che è ora in "giro"
non ci so ancora girare sto solo sperimentando il tutto.
Cita messaggio
Grazie da:
#4
che problemi hai con la 4.3 ? comunque non so se la 4 si trova ancora (non credo) e comunque visto che si tratta di un software che utilizza la rete, secondo me, la cosa migliore è usare la verione più recente disponibile

prova a installare la versione dei repo e vedi se ti vabene, apri il terminale e incolla questo comando

Codice:
sudo pacman -S skype
poi metti la tua password e dai invio e attendi l'installazione del pacchetto, vedi come ti trovi , in caso poi lo puoi rimouvere.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Massimo1968
#5
(02-07-2016,16:32 )tuxino Ha scritto: che problemi hai con la 4.3 ? comunque non so se la 4 si trova ancora (non credo) e comunque visto che si tratta di un software che utilizza la rete, secondo me, la cosa migliore è usare la verione più recente disponibile

prova a installare la versione dei repo e vedi se ti vabene, apri il terminale e incolla questo comando

Codice:
sudo pacman -S skype
poi metti la tua password e dai invio e attendi l'installazione del pacchetto, vedi come ti trovi , in caso poi lo puoi rimouvere.

Il problema è che i miei contatti che utilizzano il cell per collegarsi, non riescono a tenere la connessione, cade sempre, volevo provare con una versione prima per vedere se funzionava meglio, perchè prima non capitava.
Le ho anche trovate, ma su Ubuntu e derivate, si installavano ma poi non si connettevano, con Manjaro e Lubix non sono riuscito ad installarli non capendo come funziona senza installatore di pacchetti DEB.

Una cosa non ho capito nel precedente messaggio, hai scritto che potevo trovarla nel nel gestore pacchetti pamac ma io ho guardato e ho trovato solo il gestore di file Pamac non quello di pacchetti, devo forse installarlo come capita con DEB di Ubuntu e derivate?

Grazie per tutto.
Cita messaggio
Grazie da:
#6
non ricordo come lo chiama, comunque pamac è un'interfaccia grafica tipo synaptic per ubuntu , dove trovi i pacchetti , comunque se dai il comando che ti ho messo lo installi
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Massimo1968
#7
che io sappia le versioni precedenti di skype non funzionano Idea
Cita messaggio
Grazie da: Massimo1968


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)